# from

## Syntax:
`from {position} [to {position}] of {text}`

## Examples:
`print from 5 of Text`  
`print from N of Text`  
``print from 8 to 12 of `This is some text` ``

## Description:
Gets a substring. See also [left](left.md) and [right](right.md).

Next: [hash](hash.md)  
Prev: [float](float.md)

[Back](../../README.md)
